<?php


// Подключение к базе данных
define('DB_HOST', 'localhost'); // сервер
define('DB_USER', '79998786090'); // пользователь
define('DB_NAME', '79998786090'); // имя базы
define('DB_PASS', '1122334455'); // пароль

define('XSOLLA_CODE', 'EczRqoz3GVEufrk3'); // секретный код проекта
